boost::geometry::nyi::not_implemented_error< Term1, Term2, Term3 > Struct Template Reference

List of all members.

## Public Member Functions

| BOOST_MPL_ASSERT_MSG (BOOST_GEOMETRY_IMPLEMENTATION_STATUS_BUILD, THIS_OPERATION_IS_NOT_OR_NOT_YET_IMPLEMENTED,(types< Term1, Term2, Term3 >))

### template<typename Term1, typename Term2, typename Term3>
struct boost::geometry::nyi::not_implemented_error< Term1, Term2, Term3 >

## Member Function Documentation

template<typename Term1, typename Term2, typename Term3>

boost::geometry::nyi::not_implemented_error< Term1, Term2, Term3 >::BOOST_MPL_ASSERT_MSG | ( | BOOST_GEOMETRY_IMPLEMENTATION_STATUS_BUILD | ,
|  | THIS_OPERATION_IS_NOT_OR_NOT_YET_IMPLEMENTED | ,
|  | (types< Term1, Term2, Term3 >) |
| ) |  |

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK